Problem after upgrade 4.3.6 to 4.3.10

Before you ask see the Phoca Gallery User Manual
User avatar
doctorweb
Phoca Newbie
Phoca Newbie
Posts: 5
Joined: 08 Jun 2011, 16:44

Problem after upgrade 4.3.6 to 4.3.10

Post by doctorweb » 14 Feb 2018, 18:29

Hi, sorry for my english:
I have problem after upgrade 4.3.6 to 4.3.10.
I urgently need to re-install 4.3.6 version. Where can I download it?

Thanks


christine
Phoca Hero
Phoca Hero
Posts: 1276
Joined: 28 Nov 2010, 17:20

Re: Problem after upgrade 4.3.6 to 4.3.10

Post by christine » 14 Feb 2018, 18:42

Hi,

which problem do you have with upgrade to 4.3.10?

Between 4.3.6 and 4.3.10 some changes, fixes etc. were implemented.
Which Joomla version & PHP version are you using?

Kind regards
Christine

User avatar
doctorweb
Phoca Newbie
Phoca Newbie
Posts: 5
Joined: 08 Jun 2011, 16:44

Re: Problem after upgrade 4.3.6 to 4.3.10

Post by doctorweb » 15 Feb 2018, 10:36

Thanks
when I click on the menu item of phocagallery I get the 404 error page.
My Joomla version is 3.6.6 (i cant upgrade my template in not compatible with 3.8.xx) and PHP 7

Thanks

christine
Phoca Hero
Phoca Hero
Posts: 1276
Joined: 28 Nov 2010, 17:20

Re: Problem after upgrade 4.3.6 to 4.3.10

Post by christine » 16 Feb 2018, 00:49

Hi,
see SEF: https://www.phoca.cz/documents/16-jooml ... -in-joomla

you are using an old and unsecure Joomla version. https://www.joomla.org/announcements.html and you know, you should upgrade all extensions.
PHP 7: https://www.joomla.org/announcements/ge ... php-7.html
(at least: PHP 5.6)

Kind regards
Christine

User avatar
doctorweb
Phoca Newbie
Phoca Newbie
Posts: 5
Joined: 08 Jun 2011, 16:44

Re: Problem after upgrade 4.3.6 to 4.3.10

Post by doctorweb » 16 Feb 2018, 13:06

Thank christine,
I will test but in the meantime.
But there is a repository where I can download the old version 4.3.6?

Thanks


Post Reply